
/*Possibly for Mobile*/
/*
@media only screen and (max-width: 600px) {
	.ScreenTest {
		background-color: orange;
	}
	.NavBarHeadingsContainer {
		display: none;
	}
}
*/

/*For Tablets*/
/*
@media only screen and (min-width: 600px) {
	.ScreenTest {
		background-color: red;
	}
}*/

/*@media only screen and (max-width: 1200px) {

}*/


@media only screen and (min-width: 1330px) {
body {
	/*background-color: blue;*/
}

/*NavBar*/
	.SmallNavBar {
		display: none;
	}
	.BurgerDropDownPage {
		height: 0px;
	}
	.SmallDropDownMenuItem {
		display: none;
	}
/*NavBar Ends*/



	.PictureDivImage {
		position: relative;
		top: 50%;
		transform: translateY(-68%);
	}
	.PicureDivInfoSlide {
		position: relative;
		top: 50%;
		transform: translateY(-60%);
		/*width: 90%;*/

		margin-left: -30px;
	}


/*Product Page Begins*/
	.SmallProductOptionTableContainer {
		display: none;
	}

	#SmallAddressBox {
		display: none;
	}
	#AddressBoxLeftCellSmall {
		display: none;
	}
/*Product Page Ends*/



/*Treatments*/
	#TreatmentBodyBlank {
		height: 300px;
	}

	.SmallestTreatmentInformationTable {
		display: none;
	}
	.SmallTreatmentInformationTable {
		display: none;
	}


	.TreatmentPricingBlockSmaller {
		display: none;
	}

	.SmallPostersOptions {
		display: none;
	}


	.TreatmentPricingBlock {
		padding-left: 60px;
	}


		/*#TreatmentBodyOralDose {
			height: 600px;
			margin-top: 50px;
		}

		#TreatmentBodyTimeAndDosage {
			height: 700px;
			margin-top: 50px;
		}
		#TreatmentBodyHowO3Works {
			height: 650px;
			margin-top: 50px;
		}
		#TreatmentBodyBioOxidativeLaws {
			height: 1350px;
			margin-top: 50px;
		}
		#TreatmentBodyHerxheimerReaction {
			height: 1500px;
			margin-top: 80px;
		}*/


}


@media only screen and (max-width: 1329px) and (min-width: 1200px) {
	body {
		/*background-color: green;*/
	}
	.NavBarLink {
		
	}

	.SmallNavBar {
		display: none;
	}

	.BurgerDropDownPage {
		height: 0px;
	}
		.SmallDropDownMenuItem {
			display: none;
		}



		.PictureDivImage {
			position: relative;
			top: 50%;
			transform: translateY(-66%);
		}
		.PicureDivInfoSlide {
			position: relative;
			top: 50%;
			transform: translateY(-59%);
			width: 90%;
		}

/*Product Page Begins*/
	.SmallProductOptionTableContainer {
		display: none;
	}
/*Product Page Ends*/




/*Treatments*/
	.SmallestTreatmentInformationTable {
		display: none;
	}
	.SmallTreatmentInformationTable {
		display: none;
	}

	.TreatmentPricingBlockSmaller {
		display: none;
	}

	.SmallPostersOptions {
		display: none;
	}

	.TreatmentBodyLeftCell {
		width: 75%;
	}
	.TreatmentBodyRightCell {
		width: 25%;
		/*background-color: palegreen;*/
	}
		.TreatmentPricingBlock {
			padding-left: 0px;
			/*background-color: crimson;*/
			font-size: 40px;
			/*margin-left: -200px;*/
			width: 200px;
			margin-left: auto;
			margin-right: auto;

		}
			.BOLTreatmentImage {
				width: 200px;
				height: 200px;
			}
			.PriceNumber {
				font-size: 60px;
			}



		/*#TreatmentBodyTimeAndDosage {
			height: 700px;
			margin-top: 50px;
		}
		#TreatmentBodyHowO3Works {
			height: 700px;
			margin-top: 50px;
		}
		#TreatmentBodyBioOxidativeLaws {
			height: 1350px;
			margin-top: 50px;
		}
		#TreatmentBodyHerxheimerReaction {
			height: 1600px;
			margin-top: 80px;
		}*/
/*Treatments Ends*/

	.FooterBankingDetailsTitle {
		padding-left: 10%;
		font-size: 17px;
		padding-top: 10px;
	}
	.FooterBank {
		padding-left: 10%;
		font-size: 14px;
	}
	.FooterBankBranch {
		padding-left: 10%;
		font-size: 14px;
	}
	.FooterBankAccountNumber {
		padding-left: 10%;
		font-size: 14px;
	}

	/*Small Address Bar*/
	#SmallAddressBox {
		display: none;
	}
	#AddressBoxLeftCellSmall {
		display: none;
	}

	/*Treatments*/
	/*.SmallestTreatmentInformationTable {
		display: none;
	}*/
}

/*For Desktop*/
/* 
@media only screen and (min-width: 768px) {
	.ScreenTest {
		background-color: green;
	}
}
*/





/*@media only screen and (max-width: 1330px) and (min-width: 600px) {*/
@media only screen and (max-width: 1199px) and (min-width: 1000px) {
	body {
		/*background-color: orange;*/
	}
	.NavBarLink {
		
	}

	.NavHeading {
		font-size: 150%;
		margin-left: 45px;
	}
	.NavSubHeading {
		font-size: 93.75%;
		margin-left: 75px;
	}


	.SmallNavBar {
		display: none;
	}

	.BurgerDropDownPage {
		height: 0px;
	}
		.SmallDropDownMenuItem {
			display: none;
		}



		.PictureDivImage {
			position: relative;
			top: 50%;
			transform: translateY(-66%);
		}
		.PicureDivInfoSlide {
			position: relative;
			top: 50%;
			transform: translateY(-59%);
			width: 90%;
		}

/*Product Page Begins*/
	.SmallProductOptionTableContainer {
		display: none;
	}
/*Product Page Ends*/




/*Treatments*/
	.SmallestTreatmentInformationTable {
		display: none;
	}
	.SmallTreatmentInformationTable {
		display: none;
	}

	.TreatmentPricingBlockSmaller {
		
	}

	.SmallPostersOptions {
		display: none;
	}
/*
	.TreatmentBodyLeftCell {
		width: 75%;
	}
	.TreatmentBodyRightCell {
		width: 25%;
	}
		.TreatmentPricingBlock {
			padding-left: 0px;
			background-color: crimson;
		}
			.BOLTreatmentImage {
				width: 200px;
				height: 200px;
			}
*/


/*Treatment Body*/
	.TreatmentBody {
		/*margin-right: 10px;*/
	}
		.TreatmentBodyLeftCell {
			display: block;
			width: 100%;
		}
			.TreatmentPoster {
				margin-left: auto;
				margin-right: auto;
			}
		.TreatmentBodyRightCell {
			height: 300px;
			width: 100%;
			display: block;
			background-color: ;
		}
		#TreatmentBodyRightCellWDDS {
			height: 300px;
		}
			.TreatmentPricingBlock {
				display: none;
			}
				.BOLTreatmentImage {
					height: 200px;
					width: 200px;

					position: relative;
					top: 50%;
					transform: translateY(-50%);
				}

		/*#TreatmentBodyTimeAndDosage {
			height: 700px;
			margin-top: 50px;
		}
		#TreatmentBodyHowO3Works {
			height: 750px;
			margin-top: 50px;
		}
		#TreatmentBodyBioOxidativeLaws {
			height: 1450px;
			margin-top: 50px;
		}
		#TreatmentBodyHerxheimerReaction {
			height: 1800px;
			margin-top: 80px;
		}*/
/*Treatment Body*/



/*Treatments Ends*/

	.FooterBankingDetailsTitle {
		padding-left: 10%;
		font-size: 17px;
		padding-top: 10px;
	}
	.FooterBank {
		padding-left: 10%;
		font-size: 14px;
	}
	.FooterBankBranch {
		padding-left: 10%;
		font-size: 14px;
	}
	.FooterBankAccountNumber {
		padding-left: 10%;
		font-size: 14px;
	}

	/*Small Address Bar*/
	#SmallAddressBox {
		display: none;
	}
	#AddressBoxLeftCellSmall {
		display: none;
	}

	/*Treatments*/
	/*.SmallestTreatmentInformationTable {
		display: none;
	}*/
}

/*For Desktop*/
/* 
@media only screen and (min-width: 768px) {
	.ScreenTest {
		background-color: green;
	}
}
*/

@media only screen and (max-width: 999px) /**/ and (min-width: 800px)/* and (min-width: 600px)*/{
	body {
		/*background-color: red;*/
	}
	.SmallNavBar {
		display: none;
	}
	.BurgerDropDownPage {
		height: 0px;
	}
		.SmallDropDownMenuItem {
			display: none;
		}

	.NavHeading {
		display: none;
	}
	.NavSubHeading {
		display: none;
	}

	.NavBarLogoCell {
		width: 20%;
	}

	.NavBarNextToLogoCell {
		width: 80%;
	}
/*End Of NavBar*/

	.HomePgSlide {
		width: 120px;
		height: 120px;
		margin-top: 40px;
		margin-bottom: 40px;
	}

	/*PICTURE DIV*/

	/*height was 1200px*/
	.MainBody {
		height: 1100px;
	}
		/*.PictureDiv {
			height: 450px;
		}*/
		.PictureDivImage {
			position: relative;
			top: 50%;
			transform: translateY(-63%);
		}
		.PicureDivInfoSlide {
			position: relative;
			top: 50%;
			transform: translateY(-63%);
			width: 80%;
		}
			.WritingT {
				font-size: 300%;
			}


/*PRODUCT PAGE*/	
	.ProductPgSlide {
		width: 120px;
		height: 120px;
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.ProductOptionTableContainer {
		display: none;
	}

/*Treatments*/
	.TreatmentOptionsBody {
		margin-right: 10px;
	}
		.TratmentOptions {
			margin-right: 5%;
			margin-left: 5%;
			width: 90%;
		}
	.TreatmentInformationTable {
		display: none;
	}
	.SmallestTreatmentInformationTable {
		display: none;
	}

	.SmallTreatmentInformationTable {
		margin-top: 15px;
	}

	.SmallPostersOptions {
		display: none;
	}


/*Treatment Body*/
	.TreatmentBody {
		margin-right: 10px;
		/*height: 900px;*/
	}
		.TreatmentBodyLeftCell {
			display: block;
			width: 100%;
			/*background-color: blue;*/
		}
			.TreatmentPoster {
				margin-left: auto;
				margin-right: auto;
			}
		.TreatmentBodyRightCell {
			height: 300px;
			width: 100%;
			display: block;
			/*background-color: red;*/
		}
		#TreatmentBodyRightCellWDDS {
			height: 300px;
		}
			.TreatmentPricingBlock {
				display: none;
			}
				.BOLTreatmentImage {
					height: 200px;
					width: 200px;

					position: relative;
					top: 50%;
					transform: translateY(-50%);
				}

		/*#TreatmentBodyTimeAndDosage {
			height: 700px;
			margin-top: 50px;
		}
		#TreatmentBodyHowO3Works {
			height: 750px;
			margin-top: 50px;
		}
		#TreatmentBodyBioOxidativeLaws {
			height: 1450px;
			margin-top: 50px;
		}
		#TreatmentBodyHerxheimerReaction {
			height: 1800px;
			margin-top: 80px;
		}*/
/*Treatment Body*/

/*Treatments Ends*/

/*Review*/
	.Review {
		width: 90%;
	}
/*Review Ends*/

/*Branches*/
	.BranchBackgroundPicture {
		width: 70%;
	}
/*Branches End*/


/*Footer*/
	.ProductPgSlideImage {
		height: 122px;
		width: 122px;
	}

	#LargeAddressBox {
		display: none;
	}
	.AddressBoxRightcell {
		width: 33.33%;
	}
	.ContactNumberCell {
		width: 33.33%;
	}
	.OpeningTimesCell {
		width: 33.33%;
	}

	#AddressBoxLeftCellSmall {
		width: 99.99%;
		border-right: 2px solid rgba(0,0,0,.4);
		border-left: 2px solid rgba(0,0,0,.4);
		border-bottom: 2px solid rgba(0,0,0,.4);
	}



	.FooterSeperationDiv {
		/*width: 0.01%;*/
		display: none;
	}

}

@media only screen and (max-width: 799px) and (min-width: 600px) {
	body {
		/*background-color: indigo;*/
	}
	.NavBar {
		display: none;
	}
	.SmallNavBar {
		display: block;
	}


	.NavBarLinkWord {
		background-color: purple;
	}

/**/
	.HomePgSlide {
		width: 120px;
		height: 120px;
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.ProductPgSlide {
		width: 120px;
		height: 120px;
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.ProductPgSlideImage {
		height: 122px;
		width: 122px;
	}


	/*HOME PAGE*/
	.HomePgSlideCell {
		width: 25%;
	}
	#HomePgSlideCellLast1 {
		display: none;
	}
	#HomePgSlideCellLast2 {
		display: none;
	}
	#HomePgSlideCellLast3 {
		display: none;
	}
	#HomePgSlideCellLast4 {
		display: none;
	}


	/*PICTURE DIV*/
	.MainBody {
		height: 1000px;
	}
		.PictureDiv {
			height: 400px;
		}
			.PictureDivImage {
				position: relative;
				top: 50%;
				transform: translateY(-65%);
			}

			.PicureDivInfoSlide {
				position: relative;
				top: 50%;
				transform: translateY(-65%);
				width: 80%;
			}
				.WritingT {
					font-size: 250%;
				}

	/*Home Page End*/

	/*PRODUCT PAGE*/

	.ProductOptionTableContainer {
		display: none;
	}

	.ProductOption {
		font-size: 15px;
	}

	.ProductPgSlideCell {
		width: 25%;
	}
	/*Product Page End*/






	/*Treatment*/
	.TreatmentOptionsBody {
		margin-right: 0px;
		width: 100%;
		margin-left: 0px;
	}
	#TreatmentOptionsBodyBig {
		display: none;
	}

	/*Treatment Body*/
	.TreatmentBody {
		margin-right: 10px;
	}
	#TreatmentBodyVI {

	}
		.TreatmentBodyLeftCell {
			display: block;
			width: 100%;
		}
		/*#TreatmentBodyLeftCellVI {
			height: 450px;
		}
		#TreatmentBodyLeftCellWDDS {
			height: 1100px;
		}
		#TreatmentBodyLeftCellOxybath {
			height: 450px;
		}*/
			.TreatmentPoster {
				margin-left: auto;
				margin-right: auto;
				border: 3px solid grey;
				width: 99%;
			}
			#TreatmentPosterVaginalalInsufflation {
				width: 80%;
			}
			#TreatmentPosterWDDS {

			}
				.TreatmentPosterHeading {
					font-size: 38px;
				}
				.TreatmentPosterParagraph  {
					font-size: 17.5px;
				}
		.TreatmentBodyRightCell {
			height: 300px;
			width: 100%;
			display: block;
		}
		#TreatmentBodyRightCellWDDS {
			height: 300px;
		}
			#TreatmentPricingBlockSmallerWDDS {
				width: 100%;
			}
				#TreatmentPricingBlockSmallerLeftCellWDDS {
					width: 33.3%;
				}
				#TreatmentPricingBlockSmallerCenterCellWDDS {
					width: 33.3%;
				}
				#TreatmentPricingBlockSmallerRightCellWDDS {
					width: 33.3%;
				}
					#BOLTreatmentImageWDDS {
						width: 150px;
						height: 150px;
					}
					.TPBSCenterInside {
						font-size: 35px;
					}
					.TPBSRightInside {
						font-size: 35px;
					}
					.PriceNumber {
						font-size: 45px;
					}


			.TreatmentPricingBlock {
				display: none;
			}
				.BOLTreatmentImage {
					height: 200px;
					width: 200px;

					position: relative;
					top: 50%;
					transform: translateY(-50%);
				}

		/*#TreatmentBodyWDDS {
			height: 950px;
		}

		#TreatmentBodyTimeAndDosage {
			height: 700px;
			margin-top: 50px;
		}
		#TreatmentBodyHowO3Works {
			height: 750px;
			margin-top: 50px;
		}
		#TreatmentBodyBioOxidativeLaws {
			height: 1450px;
			margin-top: 50px;
		}
		#TreatmentBodyHerxheimerReaction {
			height: 1800px;
			margin-top: 80px;
		}
		*/
/*Treatment Body*/
		.TreatmentOptionsBackground {
			background-color: ;
			width: 100%;

			position: relative;
			top: 50%;
			transform: translateY(8%);
			transform: translateY(-3.5%);
			height: 440px;
		}
			.TratmentOptions {
				background-color: ;
				position: relative;
				top: 50%;
				transform: translateY(-50%);
				height: 400px;
			}

	.TreatmentInformationTable {
		display: none;
	}
	.SmallTreatmentInformationTable {
		display: none;
	} 

	.SmallestTreatmentInformationTable {
		display: none;
	}

	#SmallestTreatmentInformationTableSmallPosters {
		display: block;

		position: relative;
		top: 50%;
		transform: translateY(-60%);
	}


	/*Treatment End*/



	/*Reviews*/
	.ReviewsSection {
		/*height: 1500px;*/
	}
	.Review {
		width: 90%;
	}

	/*Reviews End*/


	/*Branches*/
	.BranchBackgroundPicture {
		width: 80%;
	}
	/*Branches End*/



	.AddressBoxRightcell {
		width: 33.33%;
	}
	.ContactNumberCell {
		width: 33.33%;
	}
	.OpeningTimesCell {
		width: 33.33%;
	}


.AddressBoxLeftCell {
	width: 100%;
	display: block;
	float: none;
	border-right: 2px solid grey;
	border-left: 2px solid grey;
	border-bottom: 2px solid grey;
}


	#LargeAddressBox {
		display: none;
	}


	.FooterOpeningTimesTitle {
		/*padding-top: 5px;*/
		padding-top: 0px;
		/*font-size: 14px;*/
		font-weight: bold;
	}
	.FooterOpeningTimesDays {
		/*font-size: 13.5px;*/
	}
	.FooterOpeningTimes {
		/*font-size: 13.5px;*/
	}

	.FooterBankingDetailsTitle {
		padding-left: 0%;
		font-size: 14px;
		/*padding-top: 5px;*/
		padding-top: 0px;
		font-weight: bold;
	}
	.FooterBank {
		padding-left: 0%;
		font-size: 13.5px;
	}
	.FooterBankBranch {
		padding-left: 0%;
		font-size: 13.5px;
	}
	.FooterBankAccountNumber {
		padding-left: 0%;
		font-size: 13.5px;
	}








	/*Footer*/
	.AddressBoxLeftCell {
		display: block;
		float: none;
		width: 100%;
		border-bottom: 3px solid skyblue;
	}
	.AddressBoxRightcell {
		display: block;
		float: none;
		width: 100%;
		border-bottom: 3px solid skyblue;
		box-shadow: 1px 1px 8px;
	}
	.ContactNumberCell {
		display: block;
		float: none;
		width: 100%;
		border-bottom: 3px solid skyblue;
		box-shadow: 1px 1px 8px;
	}
	.FooterSeperationDiv {
		display: none;
	}
	.OpeningTimesCell {
		display: block;
		float: none;
		width: 100%;
		box-shadow: 1px 1px 8px;
	}
}

/*For Cell Phone And Tablets*/



/**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**/


@media only screen and (max-width: 599px) /*and (min-width: 481px)*/ {
	body {
		/*background-color: yellow;*/
	}
	/*NavBar*/
	.NavBar {
		display: none;
	}

	.SmallNavBar {
		display: block;
	}

	/*End Of NavBar*/
	.TheTopDivHomepage {
		height: 100px;
	}
		.HeadingBlockHomePage {
			/*width: 280px;*/
			/*width: 800px;*/
			width: 100%;
			background-color: ;
		}
			.TheTopHeading {
				/*font-size: 225%;*/
				font-size: 210%;
				line-height: 100px;
				padding-top: 30px;
			}
			.BOLSubHeading {
				/*font-size: 100%;*/
				font-size: 95%;
				margin-top: -30px;
				padding-left: 10%;
			}

/*PRODUCT PAGE*/
	.ProductOptionTableContainer {
		display: none;
	}

	.SmallProductOptionTableContainer {
		width: 80%;
	}
/*PRODUCT PAGE END*/


	/*SLIDE HEADING*/
	.HomePageSlideHeading {
		font-size: 50px;
	}
	#HomePageSlideHeadingOxidativeProducts1 {
		font-size: 40px;
	}

	.BranchBackgroundPicture {
		width: 90%;
	}


	.HomePgSlide {
		/*was 120px*/
		width: 100px;
		height: 100px;
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.ProductPgSlide {
		/*was 120px*/
		width: 100px;
		height: 100px;
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.ProductPgSlideImage {
		/*was 120px*/
		height: 102px;
		width: 102px;
	}

	/*SLIDE SHOW*/
	.HomePgSlideCell {
		width: 33.33333%;
	}
	.ProductPgSlideCell {
		width: 33.33333%;;
	}

 	#HomePgSlideCellFour1 {
 		display: none;
	}
	#HomePgSlideCellFour2 {
		display: none;
	}
	#HomePgSlideCellFour3 {
		display: none;
	}
	#HomePgSlideCellFour4 {
		display: none;
	}

	#HomePgSlideCellLast1 {
		display: none;
	}
	#HomePgSlideCellLast2 {
		display: none;
	}
	#HomePgSlideCellLast3 {
		display: none;
	}
	#HomePgSlideCellLast4 {
		display: none;
	}

	/*PICTURE DIV*/
	.MainBody {
		height: 900px;
	}
		.PictureDiv {
			height: 300px;
		}
			.PictureDivImage {
				position: relative;
				top: 50%;
				transform: translateY(-65%);
			}
				.WritingT {
					font-size: 200%;
				}
	/*PICTURE DIV ENDS*/		


	/*TREATMENTS*/

	/*Treatment*/
	.TreatmentOptionsBody {
		margin-right: 0px;
		width: 100%;
		margin-left: 0px;
		/*background-color: palegreen;*/
	}
	#TreatmentOptionsBodyBig {
		display: none;
	}

/*Treatment Body*/
	.TreatmentBody {
		margin-right: 10px;
	}
	/*#TreatmentBodyWDDS {
		height: 1200px;
	}
	#TreatmentBodyVI {
		height: 450px;
	}*/
		.TreatmentBodyLeftCell {
			display: block;
			width: 100%;
			/*background-color: blue;*/
		}
		/*#TreatmentBodyLeftCellVI {
			height: 450px;
		}*/
			.TreatmentPoster {
				margin-left: auto;
				margin-right: auto;
				width: 99%;
				border: 2px solid grey;
			}
				.TreatmentPosterHeading {
					font-size: 35px;
				}
				.TreatmentPosterParagraph  {
					font-size: 16.5px;
				}
		.TreatmentBodyRightCell {
			height: 300px;
			width: 100%;
			display: block;
			/*background-color: red;*/
		}
			.TreatmentPricingBlockSmaller {

			}
		#TreatmentBodyRightCellWDDS {
			height: 300px;
		}
			#TreatmentPricingBlockSmallerWDDS {
				width: 100%;
			}
				#TreatmentPricingBlockSmallerLeftCellWDDS {
					width: 33.3%;
				}
				#TreatmentPricingBlockSmallerCenterCellWDDS {
					width: 33.3%;
				}
				#TreatmentPricingBlockSmallerRightCellWDDS {
					width: 33.3%;
				}
					#BOLTreatmentImageWDDS {
						width: 150px;
						height: 150px;
					}
					.TPBSCenterInside {
						font-size: 35px;
					}
					.TPBSRightInside {
						font-size: 35px;
					}
					.PriceNumber {
						font-size: 45px;
					}
/**//**//**/
			.TreatmentPricingBlock {
				display: none;
			}
				.BOLTreatmentImage {
					height: 150px;
					width: 150px;

					position: relative;
					top: 50%;
					transform: translateY(-50%);
				}
				#BOLTreatmentImageWDDS {
					height: 100px;
					width: 100px;
				}



		#TreatmentBodyTimeAndDosage {
			/*height: 900px;
			margin-top: 50px;*/
			width: 100%;
		}
		#TreatmentBodyHowO3Works {
			/*height: 800px;
			margin-top: 50px;*/
		}
		#TreatmentBodyBioOxidativeLaws {
			/*height: 1950px;
			margin-top: 50px;*/
		}
		#TreatmentBodyHerxheimerReaction {
			/*height: 2350px;
			margin-top: 80px;*/
		}
		/*
			#TreatmentPosterTimeDosageVSViralReplication {
				padding-top: 20px;
				padding-bottom: 20px;
			}
			#TreatmentPosterHowO3Works {
				padding-top: 20px;
				padding-bottom: 20px;
			}
			#TreatmentPosterBioOxidativeLaws {
				padding-top: 20px;
				padding-bottom: 20px;
			}
			#TreatmentPosterHerxheimerReaction {
				padding-top: 20px;
				padding-bottom: 20px;
			}
		*/
/*Treatment Body*/

	.SmallPostersOptionsLeftCell {
		/*background-color: coral;*/
	}
	.SmallPostersOptionsRightCell {
		/*background-color: orange;*/
	}
		.TreatmentOptionsBody {
			/*background-color: grey;*/
		}
			.TreatmentOptionsBackground {
				/*background-color: plum;*/
				width: 100%;

				position: relative;
				top: 50%;
				transform: translateY(8%);
				transform: translateY(-3.5%);
				height: 440px;
			}
				.TratmentOptions {
					/*background-color: blue;*/
					position: relative;
					top: 50%;
					transform: translateY(-50%);
					height: 400px;

					width: 90%;
					margin-left: 5%;
					margin-right: 5%;
				}
					.TreatmentOptionContainer {
						/*background-color: green;*/
					}
						.TreatmentOption {
							/*background-color: purple;*/
							width: 170px;
							
						}
						#TreatmentOptionRI {
							font-size: 17.5px;
						}
						#TreatmentOptionVI {
							font-size: 17.5px;
						}

	.TreatmentInformationTable {
		display: none;
	}
	.SmallTreatmentInformationTable {
		display: none;
	} 

	.SmallestTreatmentInformationTable {
		display: none;
	}

	#SmallestTreatmentInformationTableSmallPosters {
		display: block;
		/*background-color: plum;*/
		width: 170px;

		position: relative;
		top: 50%;
		transform: translateY(-60%);
	}
		.SmallestTreatmentInformationTableSection {
			font-size: 18px;
		}
	#PriceWordsDivWordsWDDS1 {
		font-size: 25px;
		/*padding-top: 20px;*/
		/*margin-bottom: -20px;*/
		position: relative;
		top: 50%;
		transform: translateY(-40%);
	}

	#PriceWordsDivWordsWDDS2 {
		font-size: 25px;
		/*padding-top: 20px;*/
		/*padding-top: 20px;*/
		position: relative;
		top: 50%;
		transform: translateY(-40%);
	}


	/*Treatment End*/

/*
	.TreatmentInformationTable {
		display: none;
	}
	.SmallTreatmentInformationTable {
		display: none;
	} 
	#SmallestTreatmentInformationTableSmallPosters {
		display: block;
	}
	#TreatmentOptionsBodyBig {
		display: none;
	}
	.TreatmentOptionsBody {
		margin-top: 45px;
		margin-left: auto;
		margin-right: auto;
		background-color: blue;

		height: 400px;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
			.TratmentOptions {
				background-color: green;
				display: block;
				margin-left: auto;
				margin-right: auto;
				width: 240px;
				height: 400px;
			}

	.SmallestTreatmentInformationTable {
		margin-top: 20px;
		display: none;
	}
	#SmallestTreatmentInformationTableSmallPosters {
		display: block;
	}*/
	/*TREATMENTS END*/




	/*Reviews*/
	.ReviewsSection {
		/*height: 1500px;*/
	}
	.Review {
		/*width: 90%;*/
		width: 95%;
	}

	/*Reviews End*/

	/*Footer*/

	#LargeAddressBox {
		display: none;
	}


	.AddressBoxLeftCell {
		display: block;
		float: none;
		width: 100%;
		border-bottom: 3px solid skyblue;
	}
	.AddressBoxRightcell {
		display: block;
		float: none;
		width: 100%;
		border-bottom: 3px solid skyblue;
		box-shadow: 1px 1px 8px;
	}
	.ContactNumberCell {
		display: block;
		float: none;
		width: 100%;
		border-bottom: 3px solid skyblue;
		box-shadow: 1px 1px 8px;
	}
	.FooterSeperationDiv {
		display: none;
	}
	.OpeningTimesCell {
		display: block;
		float: none;
		width: 100%;
		box-shadow: 1px 1px 8px;
	}


}


/**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**/

